.apiManage		{  }
.apiManage li	{ float:left; width:140px; text-align:center; line-height:1.6; margin:10px; }
.apiManage li span	{ cursor:pointer; }
.apiManage li div	{ border:1px #ececec solid; width:100px; height:100px; color:#777777; margin:0 auto; }
.apiManage li div img	{ margin-top:15px; }
.apiManage li.light		{ color:red; }
.apiManage li.light div	{ color:#000000; }